.header-v6 .navbar-nav > li > a {
   
    text-transform: initial;
}
.acc-key a:focus {
	outline: 3px solid #0086d8;

}
.header-fixed .header-v6.header-classic-white .navbar-nav > li > a {
    font-size: 0.75rem !important;
    line-height: 16px !important;
    letter-spacing: -.2px !important;
    padding: 0 4px !important;
    display: flex !important;
    /* align-content: center !important; */
    align-items: center !important;
}
.navbar-nav>li {
    float: left;
    width: calc(100% / 9);
}

.collapse .menu-container {
    width: calc(100% - 190px);
    float: left;
}

@media (max-width: 1200px){
	.navbar-nav>li {
    float: left;
    width: 100%;
	}
	
	.collapse .menu-container {
    width: 100%;
    float: left;
	}
}

.link-flex {
    display: flex;
    flex-wrap: wrap;
}